std::clock_t(3)

NAME
std::clock_t - std::clock_t

Synopsis
   Defined in header <ctime>
   typedef /* unspecified */ clock_t;
   Arithmetic type capable of representing the process running time of
   implementation-defined range and precision.

See also
   clock returns raw processor clock time since the program is started
                  (function)
   CLOCKS_PER_SEC number of processor clock ticks per second
                  (macro constant)